burn_classes:
  unburned: null
  low: 30204
  moderate: 25586
  high: 17248
emampr_landcover_vote_2011:
  42: 98736
  52: 53271
  43: 1129
  90: 56
  95: 22
  23: 1
  81: 1
soil_textures:
  clay loam: 153215
  silt loam: 1
